Change Configuration Options |

The Configuration Options window enables you to change the defaults on selected configuration options. Use the following information to update existing configuration options:

Note:

If the host is behind a firewall (for example, in a Storage Service Processor environment), e-mails cannot be sent unless the e-mail address is on the customer's LAN.

Configuration Options

- Number of old (historical) topologies to save for comparison.
  Type the number of topologies to save in Topology History for comparison. The default is 5.

- Test Manager Refresh Rate
  Specify the window refresh (re-load) rate, in seconds, for test output. The default is 30 seconds, and the minimum refresh rate is 5 seconds.

- Max Event File Size
  Specify, in megabytes, the maximum event file size. Used to limit data packet size to notification providers. The default is 2.

- GUI Bandwidth
  Specify the bandwidth for low and high speed local area network (LAN). The default is High Bandwidth.

- Create Hubs when appropriate
  Enable this checkbox if you want Hubs to be drawn in the Topology. Hubs are also used to connect devices that are daisy-chained. Daisy-chained devices are not supported directly in the topology and are represented by synthesized hubs which provide the same connectivity.

- Is this a production site?
  Specify whether this site is used for production (default when checked) or if it is used for testing and development.

Email Options

- Sendmail from this Host/IP
  Enter the Hostname from where you want email to be sent.

- Email From
  Enter the name that you would like to see in the From: in emails

- Maximum number of emails about the same component in the same 8-hour period.
  Specify the maximum number of emails that will be sent within an eight-hour period about a specific event. The default is 6. Options include 2, 4, 6, or 8.

- Path to Email Program
  Use to change the local email program.

Window Options

- Select Browser Window
  Use to configure the default GUI screen size.

  - Big Screen-displays three windows: the left frame window, the top window (with tracking links), and the main topic window.
  - Small Screen-displays three smaller windows, as with the Big Screen selection.
  - No Frames-displays the top window (with tracking links) and the main topic window only.
  - No Frames + Accessible-displays the top window (with tracking links) and the main topic window, as with No Frames, but enables the user to use keystroke combinations to perform tasks instead of using the mouse.

- Color Scheme
  Use to configure the default GUI screen color scheme.